main#contact section {
    padding: 10rem 0 10rem;
}
.sec-contact-bio {
    background-attachment: fixed;
    background-size: cover;
    aspect-ratio: 4/1;
}
.sec-contact-bio h3 {
    font-size: 5.2rem;
    color: var(--clr-black);
}
.sec-contact-bio h3 span.font-en {
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-color: var(--clr-blue);
    -webkit-text-stroke-width: 1px;
    text-transform: uppercase;
}
.sec-contact-bio h3 small {
    font-size: 0.4em;
    color: var(--clr-blue);
}
.sec-contact-form .contact-desc {
    line-height: 2.6;
    text-align: center;
    margin-block-end: 8rem;
}
.contact-wrapper {
    width: 100%;
    border: 1px solid var(--clr-black);
    background-color: var(--clr-grey);
    padding: 4rem;
    border-radius: 3.2rem;
}

@media screen and (max-width: 768px) {
    .contact-wrapper {
        padding: 3rem 2rem;
    }

}
@media screen and (max-width: 768px) {
    main#contact section {
        padding: 5rem 0 5rem;
    }
    .sec-contact-bio {
        background-attachment: fixed;
        background-size: cover;
        background-position: center center;
        aspect-ratio: 4 / 1;
    }
}
@media screen and (max-width: 425px) {
    .sec-contact-bio h3 {
        font-size: 3.4rem;
    }
    .sec-contact-form .contact-desc {
        margin-block-end: 4rem;
    }
}


.p-contact-form {
    position: relative;
    display: block;

    font-weight: 300;
    font-size: 1.6rem;
    line-height: 1.8rem;
    text-align: left;
    color: #3E3A39;
  }
  @media (max-width: 640px) {
    .p-contact-form {
      font-size: 2.1rem;
      line-height: 3.2rem;
    }
  }
  .p-contact-form .form-group {
    position: relative;
    list-style: none;
    display: block;
    padding: 0;
    margin-bottom: 3rem;
  }
  .p-contact-form .form-group > li {
    position: relative;
    padding: 2rem 0;
  }
  @media (max-width: 640px) {
    .p-contact-form .form-group > li {
      padding: 2rem 0;
    }
  }
  .p-contact-form .form-input {
    position: relative;
    display: grid;
    align-items: center;
    grid-template-columns: 30rem minmax(0px, 1fr);
    grid-column-gap: 4rem;
  }
  @media (max-width: 640px) {
    .p-contact-form .form-input {
      grid-template-columns: 100%;
      grid-row-gap: 1rem;
    }
  }
  .p-contact-form .form-input .mwform-checkbox-field-text {
    font-size: 1.8rem;

    font-weight: 300;
  }
  @media (max-width: 640px) {
    .p-contact-form .form-input .mwform-checkbox-field-text {
    }
  }
  .p-contact-form .form-input + .form-input {
    margin-top: 1rem;
  }
  @media (max-width: 640px) {
    .p-contact-form .form-input + .form-input {
      margin-top: 2.4rem;
    }
  }
  .p-contact-form .form-input .label {
    position: relative;
    padding: 0.8rem 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 2rem;

    font-weight: 600;
    color: #3E3A39;
  }
  @media (max-width: 640px) {
    .p-contact-form .form-input .label {
      padding: 0;
      justify-content: flex-start;
    }
  }
  .p-contact-form .form-input .label .required {
    background-color: black;
    font-weight: 300;
    font-size: 1.6rem;
    line-height: 1;
    color: #FFFFFF;
    padding: 0.2rem 0.3rem;
  }
  @media (max-width: 640px) {
    .p-contact-form .form-input .label .required {
      margin-left: 1rem;
    }
  }
  .p-contact-form .form-input .name-input {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  @media (max-width: 640px) {
    .p-contact-form .form-input .name-input {
      flex-direction: column;
    }
  }
  .p-contact-form .form-input .name-input input {
    width: 47% !important;
  }
  @media (max-width: 640px) {
    .p-contact-form .form-input .name-input input {
      width: 100% !important;
      margin-bottom: 2rem;
    }
  }
  .p-contact-form .form-input .address-input input {
    margin-bottom: 3rem !important;
  }
  .p-contact-form .form-input .checkbox-input {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .p-contact-form .form-input .checkbox-input .mwform-checkbox-field {
    width: 30%;
  }
  .p-contact-form .form-input .input {
    position: relative;
  }
  .p-contact-form .form-input .input > * {
    vertical-align: middle;
  }
  .p-contact-form .form-input .input input {
    border: 1px solid #564956;
    background-color: white;
    font-size: 1.8rem;
    height: 6rem;
    width: 100%;

    font-weight: 300;
    padding: 0 1rem;
  }
  @media (max-width: 640px) {
    .p-contact-form .form-input .input input {
      font-size: 2.1rem;
    }
  }
  .p-contact-form .form-input .input textarea {
    border: 1px solid #564956;
    background-color: white;
    font-size: 1.8rem;
    width: 100%;
    padding: 1rem;min-height: 18rem;
    font-weight: 300;
  }
  @media (max-width: 640px) {
    .p-contact-form .form-input .input textarea {
      font-size: 2.1rem;
    }
  }
  .p-contact-form .form-input .input select {
    border: 1px solid #564956;
    background-color: transparent;
    height: 6rem;
    font-weight: 300;
    font-size: 1.6rem;
    background-color: white;
  }
  @media (max-width: 640px) {
    .p-contact-form .form-input .input select {
      font-size: 2.1rem;
    }
  }
  .p-contact-form .form-input .sm {
    width: 30rem;
    max-width: 100%;
  }
  @media (max-width: 640px) {
    .p-contact-form .form-input .sm {
      width: 100%;
    }
  }
  .p-contact-form .form-input .md {
    width: 45rem;
    max-width: 100%;
  }
  @media (max-width: 640px) {
    .p-contact-form .form-input .md {
      width: 100%;
    }
  }
  .p-contact-form .form-input .xs {
    width: 73rem;
    max-width: 100%;
  }
  @media (max-width: 640px) {
    .p-contact-form .form-input .xs {
      width: 100%;
    }
  }
  .p-contact-form .form-input .inline-group {
    position: relative;
    list-style: none;
    display: flex;
    align-items: center;
    margin-left: -0.5rem;
    margin-right: -0.5rem;
    padding: 0;
  }
  @media (max-width: 640px) {
    .p-contact-form .form-input .inline-group {
      margin-left: -0.75rem;
      margin-right: -0.75rem;
    }
  }
  .p-contact-form .form-input .inline-group > li {
    position: relative;
    flex: 0 0 auto;
    width: auto;
    padding: 0 0.5rem;
  }
  @media (max-width: 640px) {
    .p-contact-form .form-input .inline-group > li {
      padding: 0 0.75rem;
    }
  }
  .p-contact-form .form-input .inline-group .num {
    position: relative;
    width: 8rem;
    max-width: 100%;
  }
  @media (max-width: 640px) {
    .p-contact-form .form-input .inline-group .num {
      width: 14rem;
    }
  }
  .p-contact-form .form-input .inline-group .line {
    position: relative;
    display: block;
    width: 1rem;
    height: 1px;
    background: #000000;
  }
  .p-contact-form .form-input .field {
    position: relative;
    display: block;
    height: 100%;
    display: flex;
    align-items: center;
    font-size: 1.4rem;
  }
  .p-contact-form .form-input .mwform-tel-field {
    position: relative;
    display: flex;
    align-items: center;
    margin-left: -0.5rem;
    margin-right: -0.5rem;
  }
  .p-contact-form .form-input .mwform-tel-field input {
    position: relative;
    width: 14rem;
    max-width: 100%;
    margin: 0 1rem;
  }
  .p-contact-form .form-input .mwform-zip-field {
    position: relative;
    display: flex;
    align-items: center;
  }
  .p-contact-form .form-input .mwform-zip-field input {
    position: relative;
    width: 14rem;
    max-width: 100%;
    margin: 0 1rem;
  }
  .p-contact-form .mwform-checkbox-field {
    position: relative;
    display: inline-block;
    margin: 0;
  }
  .p-contact-form .mwform-checkbox-field label {
    display: inline-block;
    cursor: pointer;
  }
  .p-contact-form .mwform-checkbox-field [type=radio],
  .p-contact-form .mwform-checkbox-field [type=checkbox] {
    position: absolute;
    opacity: 0;
    visibility: hidden;
  }
  .p-contact-form .mwform-checkbox-field [type=radio] + .mwform-checkbox-field-text,
  .p-contact-form .mwform-checkbox-field [type=checkbox] + .mwform-checkbox-field-text {
    position: relative;
    display: inline-block;
    padding-left: 3rem;
    color: #3E3A39;
    font-weight: 500;
  }
  .p-contact-form .mwform-checkbox-field [type=radio] + .mwform-checkbox-field-text::before, .p-contact-form .mwform-checkbox-field [type=radio] + .mwform-checkbox-field-text::after,
  .p-contact-form .mwform-checkbox-field [type=checkbox] + .mwform-checkbox-field-text::before,
  .p-contact-form .mwform-checkbox-field [type=checkbox] + .mwform-checkbox-field-text::after {
    content: "";
    position: absolute;
    box-sizing: border-box;
  }
  .p-contact-form .mwform-checkbox-field [type=radio] + .mwform-checkbox-field-text::before, .p-contact-form .mwform-checkbox-field [type=radio] + .mwform-checkbox-field-text::after {
    border-radius: 5rem;
  }
  .p-contact-form .mwform-checkbox-field [type=radio] + .mwform-checkbox-field-text::before {
    top: 0.5rem;
    left: 0;
    width: 2rem;
    height: 2rem;
    border: 1px solid #D7D8D8;
    border-radius: 0.45rem;
  }
  .p-contact-form .mwform-checkbox-field [type=radio] + .mwform-checkbox-field-text::after {
    top: 1rem;
    left: 0.5rem;
    width: 1rem;
    height: 1rem;
    background: #D7D8D8;
    transition: all 0.2s;
  }
  .p-contact-form .mwform-checkbox-field [type=radio]:not(:checked) + .mwform-checkbox-field-text::after {
    opacity: 0;
    visibility: hidden;
  }
  .p-contact-form .mwform-checkbox-field [type=radio]:checked + .mwform-checkbox-field-text::after {
    opacity: 1;
    visibility: visible;
  }
  .p-contact-form .mwform-checkbox-field [type=checkbox] + .mwform-checkbox-field-text::before {
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    width: 2rem;
    height: 2rem;
    border: 1px solid #D7D8D8;
    border-radius: 0.45rem;
  }
  .p-contact-form .mwform-checkbox-field [type=checkbox] + .mwform-checkbox-field-text::after {
    top: 1.5rem;
    left: 0.6rem;
    width: 0.8rem;
    height: 1.2rem;
    border: solid #9B8971;
    border-width: 0 0.2rem 0.2rem 0;
    transform: rotate(45deg);
    transition: all 0.2s;
  }
  .p-contact-form .mwform-checkbox-field [type=checkbox]:not(:checked) + .mwform-checkbox-field-text::after {
    opacity: 0;
    visibility: hidden;
  }
  .p-contact-form .mwform-checkbox-field [type=checkbox]:checked + .mwform-checkbox-field-text::after {
    opacity: 1;
    visibility: visible;
  }
  .p-contact-form .form-term {
    position: relative;
    text-align: center;
    margin-bottom: 4rem;
  }
  @media (max-width: 640px) {
    .p-contact-form .form-term {
      margin-bottom: 3rem;
      letter-spacing: 0;
    }
  }
  .p-contact-form .form-submit {
    position: relative;
    line-height: 1;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 2rem;
  }
  
  .mw_wp_form_confirm .p-contact-form .form-notice {
    display: none;
  }
  .mw_wp_form_confirm .p-contact-form .form-input .label {
    padding: 0;
  }
  .mw_wp_form_confirm .p-contact-form .form-input input[type=text] {
    border: none;
    background-color: white;
  }
  .mw_wp_form_confirm .p-contact-form .form-term {
    display: none;
  }
  
  .mw_wp_form_send_error {
    text-align: center;
    margin-bottom: 5rem;
  }
  
  .mw_wp_form .contact-layout .contact-item {
    margin-bottom: 6rem;
  }
  .mw_wp_form .contact-layout .contact-item:last-child {
    margin-bottom: 4.6rem;
  }
  .mw_wp_form .contact-layout .contact-item-left {
    font-size: 1.8rem;

    font-weight: 300;
    color: #3E3A39;
    margin-bottom: 1rem;
  }
  .mw_wp_form .contact-layout .contact-item-left span {

    font-weight: 300;
    color: #D60012;
    font-size: 1.3rem;
  }
  .mw_wp_form .contact-layout .contact-item-right .mwform-radio-field label span {
    font-size: 1.4rem;

    font-weight: 300;
    color: black;
  }
  .mw_wp_form .contact-layout .contact-item-right select {

    font-weight: 300;
    font-size: 1.4rem;
    color: #595757;
  }
  .mw_wp_form .contact-layout .contact-item-right select option {

    font-weight: 300;
    font-size: 1.4rem;
    color: #595757;
  }
  .mw_wp_form .contact-layout .contact-item .birthday {
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }
  .mw_wp_form .contact-layout .contact-item .birthday span {
    font-size: 1.3rem;

    font-weight: 300;
    color: black;
    margin: 0 2rem;
  }
  .mw_wp_form .contact-layout .contact-item .address-item {
    display: flex;
    align-items: center;
    margin-bottom: 1.2rem;
  }
  .mw_wp_form .contact-layout .contact-item .address-item input[type=text] {
    width: 21rem;
  }
  .mw_wp_form .contact-layout .contact-item .address-item .zip-btn {
    width: 9rem;
    height: 3rem;
    color: white;
    background-color: #E36C49;

    font-weight: 300;
    font-size: 1rem;
    margin-left: 1.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .mw_wp_form .contact-layout .check-item {
    width: 100%;
    height: 5rem;
    background-color: #E36C49;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .mw_wp_form .contact-layout .check-item .mwform-checkbox-field label span {
    font-size: 1.6rem;

    font-weight: 300;
    color: white;
  }
  .mw_wp_form .send button {
    width: 24rem;
    height: 6rem;
    border: 1px solid #000000;
    color: black;
    background-color: white;

    font-weight: bold;
    font-size: 1.8rem;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 3.3rem;
    margin: 0 auto;
    transition: all 0.3s ease;
    margin-bottom: 2rem;
  }
  .mw_wp_form .send:hover button {
    color: white;
    background-color: #F7EFE5;
    border: none;
  }
  
  .mw_wp_form_confirm .check-item {
    font-size: 1.6rem;
    color: white;
  }
  .mw_wp_form_confirm .contact-item .birthday {
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }
  .mw_wp_form_confirm .contact-item-right .zip-btn {
    display: none;
  }
  
  .mw_wp_form_send_error {
    text-align: center;
    margin-bottom: 5rem;
  }

  .contact-btn {
    background-color: transparent;
  }
  .contact-btn:hover {
    background-color: var(--clr-blue);
  }